<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-19/digital-comic/911518</Web>
  <Volume>2019</Volume>
  <Summary>Conan’s heist of the Hellfire Club goes awry when the mutants hire his sword to help free Storm and Cyclops from Knull. Join us for some March Madness starring Conan, Deadpool and the Marauders.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911518], [ASINB08R19RLKD], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
